<% include partials/header %>
<h1>Posts !</h1>

<%for(var i = 0; i<posts.length; ++i) {%>
  <p>Title : <strong><%=posts[i].title%></strong></p>
  <p>Author :  <%=posts[i].author%></p>
<%}%>

<% include partials/footer %>
